
.countdown {
  font-family: 'Proxima Nova lt', 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.countdown > div { display: inline-block; }

.countdown > div > span {
  display: block;
  text-align: center;
}

.countdown-container { margin: 0 3px; }

.countdown-container .countdown-heading {
  font-size: 10px;
  margin: 2px;
    opacity: 0.6;
  color: #fff;
    font-weight: 600;
}

.countdown-container .countdown-value {
  font-size: 35px;
  /*background: #e72f55;*/
background: #e72f55; /* Old browsers */
background: -moz-linear-gradient(top, #e72f55 0%, #e72f55 40%, #bf3922 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e72f55 0%,#e72f55 40%,#bf3922 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e72f55 0%,#e72f55 40%,#bf3922 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e72f55', endColorstr='#bf3922',GradientType=0 ); /* IE6-9 */
  padding: 3px 10px;
    min-width: 65px;
    text-align: center;
  color: #fff;
  border-radius:4px;
    font-weight: 100;
  font-family: 'Proxima Nova lt', 'Montserrat', sans-serif;
}
